body {
    background-image: url(Poudlard5.jpg);
    
}





h1 { 
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
    color: black;
    size-adjust: 200px;
    background-color: aliceblue;
    border-radius: 10px;
    }
p {
    text-align: center;
    font-family: Verdana;
    font-style: italic;
    color: black; 
}
img {
    margin-top: 150px;
    border-radius: 15px;
    size-adjust: 800px;
}
#Bouton1 {
    padding: 8px 15px;
    margin-top: 50px;
    margin-bottom: 20px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: aliceblue;
    border-radius: 8px;
}
#Bouton1:hover {
    background-color: rgb(0, 0, 0);
    color: azure;
   
}

#Bouton2 {
    margin-bottom: 20px;
    padding: 10px 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: aliceblue;
    border-radius: 8px;
}
#Bouton2:hover {
    color: azure;
    background-color: rgb(0, 0, 0);
    
}

#Bouton3 {
    margin-bottom: 20px;
    padding: 8px 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: aliceblue;
    border-radius: 8px;
}

#Bouton3:hover {
    background-color: rgb(0, 0, 0);
    color: azure;  
}


